std::is_pod< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __bool_constant< __is_pod(_Tp)>.

## Detailed Description

template<typename _Tp>
struct std::is_pod< _Tp >

is_pod

Deprecated:
  Deprecated in C++20. Use `is_standard_layout && is_trivial` instead.

Definition at line 888 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits